[<text>
<title>swedish trade surplus rises in february</title>
<dateline>    stockholm, march 14 - </dateline>sweden's trade surplus rose to 3.6
billion crowns in february from 1.5 billion in january and 3.48
billion in february 1986, the central bureau of statistics
said.
    the trade surplus for the first two months of the year rose
to 5.1 billion crowns from 4.9 billion in the corresponding
period of 1986.
    the report said february imports stood at 20.1 billion
crowns while exports were 23.7 billion.
 reuter
</text>]